@charset "utf-8";

html {
	height: 100%;
}
#wrapper {
	position: relative;
	height: 100%;
}
.snow {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
h1 {
	margin: 0; padding: 0;
}
button.inline{
	display: none;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
}
video {
	max-width: 100%;
	height: auto;
}
#cboxClose {
	position: absolute;
	top: -30px;
	right: -1%;
	z-index: 9000;
	width: 30px;
	height: 30px;
	padding: 0;
	text-indent: -9999px;
	background:url(../img/hana/news/cmn/close.png) no-repeat top right;
	background-size: contain;
}
#colorbox {
	z-index: 9001;
}
#cboxOverlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 8000;
	overflow: hidden;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.95);
}